> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete collections schemadynamicfields



## OpenAPI

````yaml /api-reference/4.2/service-schema.json delete /collections/{collection}/schema/dynamicfields/{field}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service schema
servers:
  - url: /api/apollo/
security: []
tags:
  - name: schema
paths:
  /collections/{collection}/schema/dynamicfields/{field}:
    delete:
      tags:
        - 4.2 Schema API
      operationId: deleteDynamicField
      parameters:
        - name: collection
          in: path
          required: true
          schema:
            type: string
        - name: field
          in: path
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````